* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

html,
body {
  overflow-x: hidden;
  scroll-behavior: smooth !important;
}

body {
  font-family: 'BWRegular';
}

/* Hide default cursor on desktop devices (where hover is supported) */
@media (hover: hover) and (pointer: fine) {
  body {
    cursor: none;
  }
}

img.align-center{
  margin: 0 auto !important;
}

img.align-right {
  display: -webkit-box !important;
  margin-left: auto !important;
}